<div class="linkst">
	<div class="inbox">
		<div><a href="javascript:history.go(-1)">Go back</a></div>
	</div>
</div>

<div id="users1" class="blocktable">
	<h2><span>Users</span></h2>
	<div class="box">
		<div class="inbox">
			<table cellspacing="0">
			<thead>
				<tr>
					<th class="tcl" scope="col">IP address</th>
					<th class="tc2" scope="col">Last used</th>
					<th class="tc3" scope="col">Times found</th>
					<th class="tcr" scope="col">Action</th>
				</tr>
			</thead>
			<tbody>
<% if @count_posts.length == 0 -%>
				<tr><td class="tcl" colspan="4">There are currently no posts by that user in the forum.</td></tr>
<% else -%>
<% for ip in @count_posts.keys -%>
				<tr>
					<td class="tcl"><a href="<%= url_for :controller => 'moderate', :action => 'get_host', :id => ip %>"><%= ip %></a></td>
					<td class="tc2"><%= @max_posted[ip] %></td>
					<td class="tc3"><%= @count_posts[ip] %></td>
					<td class="tcr"><a href="<%= url_for :action => 'show_users', :id => ip %>">Find more users for this ip</a></td>
				</tr>
<% end -%>
<% end -%>
			</tbody>
			</table>
		</div>
	</div>
</div>

<div class="linksb">
	<div class="inbox">
		<div><a href="javascript:history.go(-1)">Go back</a></div>
	</div>
</div>

